/*
 Theme Name:   Shibusa
 Theme URI:    http://shibusa.com.au/
 Description:  This is the Child Theme for Divi developed by Number 11
 Author:       Rob Stinson
 Author URI:   http://number11.co
 Template:     Divi
 Version:      1.0.0
 Text Domain:  shibusa-divi-child
*/

/*------------------------------------------------*/
/*------[Big Invisible Triangle - Quiroz.co]------*/
/*------------------------------------------------*/
 
@media (min-width: 980px) {
    #et-main-area {
        overflow: hidden;
    } /* Hides all the items that float over the right margin */
    .red-angle-seperator:after,
    .red-angle-seperator:before {
        content:'';
        position:absolute;
        bottom:0;
        width:100%;
        z-index:100;
        -moz-transform:rotate(0.000001deg);
        -webkit-transform:rotate(0.000001deg);
        -o-transform:rotate(0.000001deg);
        -ms-transform:rotate(0.000001deg);
        transform:rotate(0.000001deg);
    }
    .red-angle-seperator:before{
        /*left:50%;*/
        border-bottom:250px solid #B41315;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
    .red-angle-seperator:after{
        /*left:50%;*/
        border-bottom:200px solid #E92A2B;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
    .white-angle-seperator:after,
    .white-angle-seperator:before {
        content:'';
        position:absolute;
        bottom:0;
        width:100%;
        z-index:100;
        -moz-transform:rotate(0.000001deg);
        -webkit-transform:rotate(0.000001deg);
        -o-transform:rotate(0.000001deg);
        -ms-transform:rotate(0.000001deg);
        transform:rotate(0.000001deg);
    }
    .white-angle-seperator:before{
        /*left:50%;*/
        border-bottom:250px solid #f7f7f7;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
    .white-angle-seperator:after{
        /*left:50%;*/
        border-bottom:200px solid #fff;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
    .black-angle-seperator:after,
    .black-angle-seperator:before {
        content:'';
        position:absolute;
        bottom:0;
        width:100%;
        z-index:100;
        -moz-transform:rotate(0.000001deg);
        -webkit-transform:rotate(0.000001deg);
        -o-transform:rotate(0.000001deg);
        -ms-transform:rotate(0.000001deg);
        transform:rotate(0.000001deg);
    }
    .black-angle-seperator:before{
        /*left:50%;*/
        border-bottom:250px solid #141414;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
    .black-angle-seperator:after{
        /*left:50%;*/
        border-bottom:200px solid #2a2a2a;
        border-left:1500px solid transparent;
        border-right:1500px solid;
    }
 }
.hero-tree {
	position: absolute;
	right: 0px;
	top: 0;
	width: 400px;
}
.meet-paul img {
	border-radius: 50%;
	max-width: 200px;
	float: right;
}
.img-profile img {
    border-radius: 50%;
    max-width: 200px;
}
.meet-paul .et_pb_column .et_pb_promo .et_pb_button {
	padding-right: 34px !important;
}
.et_pb_testimonial,
.testimonial-box {
	position: relative;
	height: 100%;
}
.testimonial-section .et_pb_column {
	position: relative;
	height: 100%;
}
#main-header.et-fixed-header {
	box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-bottom: 1px solid #2a2a2a;
}
#main-footer {
	border-top: 2px solid #141414;
}
.footer-logo {
	max-width: 100px;
}
.et-fixed-header #top-menu .menu-btn a,
.menu-btn a {
    background-color: #fff;
    padding-bottom: 6px !important;
    padding: 6px 10px;
    color: #141414 !important;
    border-radius: 2px;
}